﻿.btn-primary {
    background: #1CB5D8;
    font-size: 12px;
    border: none;
    margin: 10px;
    padding: 5px 17px 5px 17px;
    letter-spacing: 0.5px;
}

input[type=text] {
    height: 16px;
}

input[type=checkbox] + label {
    padding-left: 5px;
}

fieldset {
    margin-top: 5px;
    padding: 5px;
}

h3 {
    margin-top: 0px;
}

.error {
    color: red;
}

.marketingConsent {
    max-width: 660px;
}

#radioMarketingConsent {
    float: left;
    margin-right: 25px;
    font-size: 85%;
}

    #radioMarketingConsent td {
        padding: 0px 8px;
        color: #666666;
    }

    #radioMarketingConsent label {
        padding-left: 3px;
    }
